{"name": "identifier_type",
  "VSName": "Identifier Type",
  "VCategory": "System",
  "values": [
    {"key": "KTP", "value": "Kartu Tanda Penduduk"},
    {"key": "PASS", "value": "Passport"},
    {"key": "SSN", "value": "Social Security Number"},
    {"key": "SIM", "value": "Surat Izin Mengemudi"},
    {"key": "KTAS", "value": "Kartu Izin Tinggal Terbatas"}
  ]
}
